langcode: en
status: true
dependencies: {  }
name: 16_9_50_480x270
label: '16:9 50% (480x270)'
effects:
  c961b0c6-295f-457e-9da2-3facd8005f8b:
    uuid: c961b0c6-295f-457e-9da2-3facd8005f8b
    id: image_scale_and_crop
    weight: 1
    data:
      width: 240
      height: 135
      anchor: center-center
  37cc8f92-2ce8-4a9a-892d-8725e39bf477:
    uuid: 37cc8f92-2ce8-4a9a-892d-8725e39bf477
    id: image_convert
    weight: 2
    data:
      extension: webp
